<mat-menu #menu="matMenu">
	<button mat-menu-item routerLink="/authentication/change-password">
		<mat-icon>fingerprint</mat-icon>
		{{ 'transl.simple.changePassword' | translate }}
	</button>
	<button mat-menu-item (click)="userService.logout()">
		<mat-icon>exit_to_app</mat-icon>
		{{ 'transl.simple.logout' | translate }}
	</button>
</mat-menu>

<mat-toolbar color="primary" class="mat-elevation-z5">
	<div class="brand-wrapper" aria-label="Home" routerLink="/">
		<img src="assets/logo.svg" alt="Logo" draggable="false" />
		<div>
			<span class="font-2">Papyrus</span>
		</div>
	</div>

	<div class="actions">
		<lib-tenant-selector *ngIf="userService.isLoggedIn()"></lib-tenant-selector>
		<button mat-button *ngIf="!userService.isLoggedIn()" routerLink="/authentication/login">
			<mat-icon>fingerprint</mat-icon>
			{{ 'transl.simple.login' | translate }}
		</button>
		<lib-language-selector></lib-language-selector>
		<button mat-mini-fab color="white" *ngIf="userService.isLoggedIn()" [matMenuTriggerFor]="menu">
			<mat-icon>person</mat-icon>
		</button>
	</div>
</mat-toolbar>
